.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7156ff49-24c1-2c83-6bad-99c7bc158cbc {

}

.portlet-forms .liferay-ddm-form-field-paragraph,.form-entry .liferay-ddm-form-field-paragraph {
overflow-y: hidden;
font-size: 1rem;
}